.fs_wrapper * {
	margin: 0;
	padding: 0;
	border: 0;
}


/*.fs_wrapper h1 {
	font-family: 'Oswald', sans-serif;
	font-size: 4em;
	font-weight: 400;
	margin: 0 0 20px;
	text-align: center;
	text-shadow: 1px 1px 0 #fff, 2px 2px 0 #bbb;
}*/

/*.fs_wrapper hr {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #fff;
	margin: 25px 0;
	clear: both;
}*/


.fs_wrapper .centered {
	text-align: center;
}
.fs_wrapper {
	/*width: 100%;*/
	padding: 10px 0;
	margin-right: 224px;
}
.fs_wrapper .container {
	/*width: 1200px;*/
	margin: 0 auto;
}

/* ----- Image grids ----- */
.fs_wrapper ul.rig {
	list-style: none;
	font-size: 0px !important;
	margin-left: -2.5% !important; /* should match li left margin */
}
.fs_wrapper ul.rig li {
	display: inline-block;
	padding: 10px !important;
	margin: 0 0 2.5% 2.5% !important;
	background: #fff !important;
	border: 1px solid #ddd;
	font-size: 16px;
	font-size: 1rem;
	vertical-align: top;
	box-shadow: 0 0 5px #ddd !important;
	box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-webkit-box-sizing: border-box !important;
	height: 335px;
}
.fs_wrapper ul.rig li img {
	max-width: 100%;
	height: auto;
	margin: 0 0 10px;
}

/*.fs_wrapper ul.rig li h3 {
	margin: 0 0 5px;
}*/

.fs_wrapper ul.rig li p {
	font-size: 80%;
	line-height: 1.5em;
	color: #999;
}

/* class for 2 columns */
.fs_wrapper ul.rig.columns-2 li {
	width: 47.0%; /* width: 47.5%; this value + 2.5 should = 50% */
}
/* class for 3 columns */
.fs_wrapper ul.rig.columns-3 li {
	width: 30.00%; /* width: 30.83%; this value + 2.5 should = 33% */
}
/* class for 4 columns */
.fs_wrapper ul.rig.columns-4 li {
   width: 22.0%;	 /* width: 22.5%; this value + 2.5 should = 25% */
}

/*@media (max-width: 1199px) {
	.fs_wrapper .container {
		width: auto;
		padding: 0 10px;
	}
}*/

@media (max-width: 800px) {
	.fs_wrapper ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	.fs_wrapper ul.grid-nav li a {
		display: block;
	}
	.fs_wrapper ul.rig {
		margin-left: 0;
	}
	.fs_wrapper ul.rig li {
		width: 45% !important; /* over-ride all li styles */
		margin: 0 0 20px;
	}
}

@media (max-width: 480px) {
	.fs_wrapper ul.grid-nav li {
		display: block;
		margin: 0 0 5px;
	}
	.fs_wrapper ul.grid-nav li a {
		display: block;
	}
	.fs_wrapper ul.rig {
		margin-left: 0;
	}
	
	.fs_wrapper ul.rig li {
		width: 60% !important; /* 100% will take up most of available height and cause blurb to be hidden */
		margin: 0 0 20px;
	}
	
   .fs_wrapper ul {
      text-align: center;   
   }	

}



/*
Moved to style.css
@media screen and (max-width: 920px) {
   .fs_wrapper {
	
	margin-right: 0;
   }      
   
}  */



.fs_wrapper .height_shim   /*Uniform responsive height shim*/ 
{
   width 0px;
   height: 420px; 
   float: left; 
   margin-bottom: -50%;      
}   

.fs_wrapper .item_box
{
   position: relative; 
   top: -48px; 
   height: 100%; 
   overflow-y: hidden;   
}   
.fs_wrapper .photo_wrapper 
{
   position: relative; 
   z-index: 10;   
}   

.fs_wrapper .photo_wrapper img 
{
   border: 2px solid black;
   max-width: calc(100% - 4px) !important;   
}   



/******************************************************** Box shadow ******************************************************************/



.effect_box {
	/*width:70%;*/
	/*height:200px;*/
	background:#FFF;
	margin-bottom: 5px;
	/*margin:40px auto;*/
}

/*==================================================
 * Effect 5
 * ===============================================*/
.effect5
{
  position: relative;
}

.effect5:before, .effect5:after
{
  z-index: 0;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 5px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 20px 8px #777;
  transform: rotate(-8deg);
}
.effect5:after
{
  transform: rotate(8deg);
  right: 5px;
  left: auto;
}







